/*
  Font
 ***********/
/* NOTE: color definitions have moved to src/assets/sass/colors.js */
/*
  Color Schemes for different Layouts
 ****************************************/
/*
  Global helpers
 ******************/
/*
  Mixin to create different Styles for all Layouts
  Like fischer, upat and more
 ***************************************************/
/*
  Font-Size Generator for REM with PX Fallback
  Font-size and Line-height
 */
/*  Media Query Mixins */
#breakpoint-helper {
  margin: 0;
  padding: 0;
  height: 0;
  overflow: hidden;
}

#breakpoint-helper:before {
  content: "screen-xs";
  display: none;
  visibility: hidden;
}

@media (min-width: 600px) {
  #breakpoint-helper:before {
    content: "screen-sm";
  }
}

@media (min-width: 960px) {
  #breakpoint-helper:before {
    content: "screen-md";
  }
}

@media (min-width: 1265px) {
  #breakpoint-helper:before {
    content: "screen-lg";
  }
}

/* titillium-web-300 - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web Light"), local("TitilliumWeb-Light"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300.eot?#iefix") format("embedded-opentype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300.woff2") format("woff2"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300.woff") format("woff"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300.ttf") format("truetype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}

/* titillium-web-300italic - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 300;
  src: url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web Light Italic"), local("TitilliumWeb-LightItalic"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300italic.eot?#iefix") format("embedded-opentype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300italic.woff2") format("woff2"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300italic.woff") format("woff"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300italic.ttf") format("truetype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-300italic.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}

/* titillium-web-regular - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web Regular"), local("TitilliumWeb-Regular"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-regular.eot?#iefix") format("embedded-opentype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-regular.woff2") format("woff2"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-regular.woff") format("woff"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-regular.ttf") format("truetype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-regular.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}

/* titillium-web-italic - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-italic.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web Italic"), local("TitilliumWeb-Italic"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-italic.eot?#iefix") format("embedded-opentype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-italic.woff2") format("woff2"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-italic.woff") format("woff"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-italic.ttf") format("truetype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-italic.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}

/* titillium-web-600 - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web SemiBold"), local("TitilliumWeb-SemiBold"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600.eot?#iefix") format("embedded-opentype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600.woff2") format("woff2"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600.woff") format("woff"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600.ttf") format("truetype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}

/* titillium-web-600italic - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 600;
  src: url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600italic.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web SemiBold Italic"), local("TitilliumWeb-SemiBoldItalic"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600italic.eot?#iefix") format("embedded-opentype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600italic.woff2") format("woff2"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600italic.woff") format("woff"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600italic.ttf") format("truetype"), url("/dist/fischer-website/fonts/titillium-web-v7-latin-ext_latin-600italic.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}

@font-face {
  font-family: "fischerstrong regular";
  font-weight: normal;
  font-style: normal;
  src: url("/dist/fischer-website/fonts/fischerstrong-Regular-WebS.woff2") format("woff2"), url("/dist/fischer-website/fonts/fischerstrong-Regular-WebS.woff") format("woff"), url("/dist/fischer-website/fonts/fischerstrong-Regular-WebS.ttf") format("truetype"), url("/dist/fischer-website/fonts/fischerstrong-Regular-WebS.svg") format("svg");
}

@font-face {
  font-family: "fischerstrong light";
  font-weight: 300;
  font-style: normal;
  src: url("/dist/fischer-website/fonts/fischerstrong-Light-WebS.woff2") format("woff2"), url("/dist/fischer-website/fonts/fischerstrong-Light-WebS.woff") format("woff"), url("/dist/fischer-website/fonts/fischerstrong-Light-WebS.ttf") format("truetype"), url("/dist/fischer-website/fonts/fischerstrong-Light-WebS.svg") format("svg");
}

@font-face {
  font-family: "fischerstrong semi bold";
  font-weight: 600;
  font-style: normal;
  src: url("/dist/fischer-website/fonts/fischerstrong-SemiBold-WebS.woff2") format("woff2"), url("/dist/fischer-website/fonts/fischerstrong-SemiBold-WebS.woff") format("woff"), url("/dist/fischer-website/fonts/fischerstrong-SemiBold-WebS.ttf") format("truetype"), url("/dist/fischer-website/fonts/fischerstrong-SemiBold-WebS.svg") format("svg");
}

/*
  Headlines
 **************/
h5,
h6,
.h5,
.h6 {
  color: #000000;
  font-weight: 300;
  font-family: "Titillium Web", "TitilliumWebPdf", "Open Sans", sans-serif;
  margin-top: 22px;
  margin-bottom: 11px;
}

h5 small,
h5 .small,
h6 small,
h6 .small,
.h5 small,
.h5 .small,
.h6 small,
.h6 .small {
  color: #777;
  line-height: 1;
  font-weight: normal;
  font-size: 75%;
}

h5,
.h5 {
  font-size: 1rem;
  line-height: 1.375rem;
}

h6,
.h6 {
  font-size: 0.75rem;
  line-height: 1.125rem;
}

.responsive__default {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.responsive__default h3,
.responsive__default .h3 {
  font-size: 1.125rem;
  line-height: 1.25rem;
}

@media (min-width: 960px) {
  .responsive__default {
    font-size: 1rem;
    line-height: 1.375rem;
  }
  .responsive__default h3,
  .responsive__default .h3 {
    font-size: 1.5rem;
    line-height: 1.75rem;
  }
}

/*
   Flow Text
 **************/
p {
  font-weight: 300;
  margin: 0 0 11px;
  font-size: 1rem;
  line-height: 1.375rem;
}

p.default-margin {
  margin-bottom: 30px;
}

p.no-margin {
  margin: 0;
}

strong {
  font-weight: 600;
}

/*
  Inline text Link
 */
a.inline-text-link,
.inline-text-link {
  font-weight: 800;
  color: #8D8D8D;
  text-decoration: underline;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

a.inline-text-link:hover:not(.rte-navigation), a.inline-text-link:focus:not(.rte-navigation), a.inline-text-link.active:not(.rte-navigation),
.inline-text-link:hover:not(.rte-navigation),
.inline-text-link:focus:not(.rte-navigation),
.inline-text-link.active:not(.rte-navigation) {
  color: var(--v-primary-base);
}

/*
  RTE Link
  Content Link with round next Icon
 */
a.rte-link,
.rte-link {
  font-weight: 300;
  line-height: 22px;
  color: #5C5C5C;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

a.rte-link.rte-link--strong,
a.rte-link.rte-link--strong span[class*="icon"],
.rte-link.rte-link--strong,
.rte-link.rte-link--strong span[class*="icon"] {
  font-weight: 900;
}

a.rte-link.rte-navigation,
.rte-link.rte-navigation {
  color: #5C5C5C;
}

a.rte-link.rte-link--primary,
.rte-link.rte-link--primary {
  color: #F21600;
}

a.rte-link--noicon,
.rte-link--noicon {
  margin-left: 17px;
}

a.rte-link span[class*="icon"],
.rte-link span[class*="icon"] {
  font-size: 16px;
  margin-right: 10px;
  vertical-align: middle;
}

a.rte-link span[class*="icon"]:before,
.rte-link span[class*="icon"]:before {
  margin-bottom: 2px;
  display: inline-block;
}

.data-form__field a.rte-link span[class*="icon"], .data-form__field
.rte-link span[class*="icon"] {
  font-size: 16px;
  line-height: 22px;
}

a.rte-link:hover, a.rte-link:focus, a.rte-link.active,
.rte-link:hover,
.rte-link:focus,
.rte-link.active {
  outline-width: 0;
}

a.rte-link:hover:not(.rte-navigation), a.rte-link:focus:not(.rte-navigation), a.rte-link.active:not(.rte-navigation),
.rte-link:hover:not(.rte-navigation),
.rte-link:focus:not(.rte-navigation),
.rte-link.active:not(.rte-navigation) {
  color: var(--v-primary-base);
}

/*
  Facets-Sidebar
 ******************/
.facets-sidebar {
  margin-bottom: 30px;
}

.facets-sidebar h3,
.facets-sidebar .h3 {
  margin-top: 0;
  color: #F21600;
}

.facets-sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.facets-sidebar ul li h1 {
  margin: 0;
  padding: 0;
  cursor: pointer;
  color: #8D8D8D;
  display: block;
  font-weight: 300;
  font-size: 16px;
  line-height: 22px;
}

.facets-sidebar ul li + li {
  margin-top: 7px;
}

/*
  Form Fonts
 */
label:not(.preferNonApp) {
  display: block;
  font-weight: 600;
  margin-bottom: 2px;
}

label:not(.preferNonApp).required:after {
  content: "*";
  color: #F21600;
  padding: 2px;
}

.box label:not(.preferNonApp) {
  font-weight: 300;
}

/*
  OL List
*/
.v-application ol {
  font-size: 1rem;
  line-height: 1.375rem;
  padding-left: 15px;
  font-weight: 300;
}

@media (min-width: 0px) {
  .font-weight-xs-regular {
    font-weight: 400;
  }
}

@media (min-width: 600px) {
  .font-weight-sm-regular {
    font-weight: 400;
  }
}

@media (min-width: 960px) {
  .font-weight-md-regular {
    font-weight: 400;
  }
}

@media (min-width: 1265px) {
  .font-weight-lg-regular {
    font-weight: 400;
  }
}

@media (min-width: 0px) {
  .font-weight-xs-bold {
    font-weight: 700;
  }
}

@media (min-width: 600px) {
  .font-weight-sm-bold {
    font-weight: 700;
  }
}

@media (min-width: 960px) {
  .font-weight-md-bold {
    font-weight: 700;
  }
}

@media (min-width: 1265px) {
  .font-weight-lg-bold {
    font-weight: 700;
  }
}

.icons .glyph {
  font-size: 2.5em;
  float: left;
  width: 20%;
  min-height: 150px;
  padding-top: 20px;
  text-align: center;
}

.icons .glyph .mls {
  clear: both;
  display: block;
  font-size: 0.4em;
}

@font-face {
  font-family: "app-fischer";
  src: url("/dist/fischer-website/fonts/fischer.eot?ybxhq5");
  src: url("/dist/fischer-website/fonts/fischer.eot?ybxhq5#iefix") format("embedded-opentype"), url("/dist/fischer-website/fonts/fischer.ttf?ybxhq5") format("truetype"), url("/dist/fischer-website/fonts/fischer.woff?ybxhq5") format("woff"), url("/dist/fischer-website/fonts/fischer.svg?ybxhq5#fischer") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="app-icon-"],
[class*="app-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  /* note: SonarQube insists on a generic font-family as fallback, however for
   * icons this makes no sense (can not be disabled).
   */
  font-family: "app-fischer", sans-serif !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="app-icon-"]:not(.preferNonApp),
[class*="app-icon-"]:not(.preferNonApp) {
  font-family: app-fischer, sans-serif !important;
}

/*
  Variables for static icons inside Quellcode
  !! After updating the font - check the variables, maybe the code has changed !!
 */
/*
  Multicolor Icons
*/
.app-icon-cart-circle .path1:before {
  content: "\e90";
  color: #f0f0f0;
}

.app-icon-cart-circle .path2:before {
  content: "\e91";
  margin-left: -1em;
  color: #4c4c4c;
}

.app-icon-sort-down .path1:before {
  content: "\e105";
  color: #f0f0f0;
}

.app-icon-sort-down .path2:before {
  content: "\e106";
  color: red;
}

.app-icon-user-logged {
  position: relative;
  font-size: 26px;
  display: inline-block;
  margin-bottom: -4px;
  color: #5C5C5C;
}

.app-icon-user-logged:before {
  content: "\e1039";
}

.app-icon-cart-counter {
  position: relative;
  bottom: 3px;
  font-size: 20px;
}

.app-icon-cart-counter:before {
  content: "\e1040";
}

/*
  default Icons without multicolors ..
*/
.app-icon-user:before {
  content: "\e1039";
  color: #4c4c4c;
}

.app-icon-cart:before {
  content: "\e1040";
}

.app-icon-support:before {
  content: "\e1041";
}

.app-icon-logout {
  display: inline-block;
}

.app-icon-logout:before {
  content: "\e1042";
  color: #4c4c4c;
}

.app-icon-trash:before {
  content: "\e1043";
}

.app-icon-map-pin:before {
  content: "\e1044";
  color: #8c8c8d;
}

.app-icon-check-rounded-overflow:before {
  content: "\e1045";
  color: #8c8c8d;
}

.app-icon-settings:before {
  content: "\e1046";
  color: #8c8c8d;
}

.app-icon-users:before {
  content: "\e1047";
  color: #8c8c8d;
}

.app-icon-filter:before {
  content: "\e1048";
}

.app-icon-calendar:before {
  content: "\e1049";
}

.app-icon-download:before {
  content: "\e1050";
}

.app-icon-envelope:before {
  content: "\e1051";
}

.app-icon-exclamation:before {
  content: "\e1052";
}

.app-icon-global:before {
  content: "\e1053";
}

.app-icon-history:before {
  content: "\e1054";
}

.app-icon-info-rounded:before {
  content: "\e1055";
}

.app-icon-link:before {
  content: "\e1056";
}

.app-icon-list:before {
  content: "\e1057";
}

.app-icon-location:before {
  content: "\e1058";
}

.app-icon-menu:before {
  content: "\e1059";
}

.app-icon-check:before {
  content: "\e1060";
}

.app-icon-check-rounded:before {
  content: "\e1061";
}

.app-icon-cancel:before {
  content: "\e1062";
}

.app-icon-cancel-rounded:before {
  content: "\e1063";
}

.app-icon-minus:before {
  content: "\e1064";
}

.app-icon-add-rounded:before {
  content: "\e1065";
}

.app-icon-move:before {
  content: "\e1066";
}

.app-icon-pdf:before {
  content: "\e1067";
}

.app-icon-file:before {
  content: "\e1068";
}

.app-icon-pencil:before {
  content: "\e1069";
}

.app-icon-phone-call:before {
  content: "\e1070";
}

.app-icon-placeholder:before {
  content: "\e1071";
}

.app-icon-printer:before {
  content: "\e1072";
}

.app-icon-question-rounded:before {
  content: "\e1073";
}

.app-icon-resize:before {
  content: "\e1074";
}

.app-icon-search-old:before {
  content: "\e1075";
}

.app-icon-search:before {
  content: "\e915";
}

.app-icon-security:before {
  content: "\e1076";
}

.app-icon-share:before {
  content: "\e1077";
}

.app-icon-speech-bubbles:before {
  content: "\e1078";
}

.app-icon-speech-bubble:before {
  content: "\e1079";
}

.app-icon-star:before {
  content: "\e1080";
}

.app-icon-arrow-down-strong:before {
  content: "\e1081";
}

.app-icon-arrow-up-rounded:before {
  content: "\e1082";
}

.app-icon-arrow-down-rounded:before {
  content: "\e1083";
}

.app-icon-arrow-right-rounded:before, .scf-link-styles:before, .scf-checkbox-text a:before, .scf-link a:before {
  content: "\e1084";
}

.app-icon-back-rounded:before {
  content: "\e1085";
}

.app-icon-arrow-up:before {
  content: "\e1086";
}

.app-icon-arrow-down:before {
  content: "\e1087";
}

.app-icon-arrow-right:before {
  content: "\e1088";
}

.app-icon-arrow-left:before {
  content: "\e1089";
}

.app-icon-warning:before {
  content: "\e1090";
}

.app-icon-checkbox:before {
  content: "\e1091";
}

.app-icon-checkbox-checked:before {
  content: "\e1092";
}

.app-icon-radio:before {
  content: "\e1093";
}

.app-icon-radio-checked:before {
  content: "\e1094";
}

.app-icon-twitter:before {
  content: "\e1095";
}

.app-icon-youtube:before {
  content: "\e1096";
}

.app-icon-youtube-button:before {
  content: "\e1097";
}

.app-icon-fischer-tool:before {
  content: "\e1098";
  color: #565656;
}

.app-icon-fischer-icon:before {
  content: "\e1099";
}

.app-icon-fischer:before {
  content: "\e1100";
}

.app-icon-package:before {
  content: "\e1101";
}

.app-icon-lock:before {
  content: "\e1102";
}

.app-icon-ic-sort:before {
  content: "\e105";
}

.app-icon-ic-sort-down .path1:before {
  content: "\e110";
  color: #F21600;
}

.app-icon-ic-sort-down .path2:before {
  content: "\e111";
  margin-left: -0.6064453125em;
}

.app-icon-ic-sort-up .path1:before {
  color: #F21600;
  content: "\e115";
}

.app-icon-ic-sort-up .path2:before {
  content: "\e116";
  margin-left: -0.6064453125em;
}

.app-icon-cart-circle,
.app-icon-user-logged,
.app-icon-cart-counter {
  vertical-align: top;
}

.app-icon-ic-division:before {
  content: "\e900";
}

.app-icon-ic-case:before {
  content: "\e901";
}

.app-icon-ic-user:before {
  content: "\e902";
}

.app-icon-ic-place:before {
  content: "\e903";
}

.app-icon-global1:before {
  content: "\e904";
}

.app-icon-book:before {
  content: "\e905";
}

.app-icon-clipboard:before {
  content: "\e906";
}

.app-icon-clock:before {
  content: "\e907";
}

.app-icon-coffee:before {
  content: "\e908";
}

.app-icon-gift:before {
  content: "\e909";
}

.app-icon-heart:before {
  content: "\e90a";
}

.app-icon-cutlery:before {
  content: "\e90b";
}

.app-icon-piggybank:before {
  content: "\e90c";
}

.app-icon-lightbulb:before {
  content: "\e90d";
}

.app-icon-parking:before {
  content: "\e90e";
}

.app-icon-message-square:before {
  content: "\e90f";
}

.app-icon-users-2:before {
  content: "\e910";
}

.app-icon-barcode:before {
  content: "\e916";
}

.app-icon-user-plus:before {
  content: "\e913";
}

.app-icon-inbox:before {
  content: "\e914";
}

/*
  Icon classes to apply different main colors
*/
.icon-color-primary:before {
  color: #F21600;
}

.icon-color-secondary:before {
  color: #5C5C5C;
}

.icon-color-tertiary:before {
  color: #FFFFFF;
}

.icon-color-tertiary .path1:before,
.icon-color-tertiary .path2:before,
.icon-color-tertiary .path3:before {
  color: #FFFFFF;
}

.icon-color-tertiary .path4:before {
  color: #F21600;
}

/*
  Icon classes to apply spacings on the left and/or right side
*/
.icon-spacing-left {
  margin-left: 4px;
}

.icon-spacing-right {
  margin-right: 4px;
}

/* 
  Custom styles for sitecore forms generator 
*/
.sc-formDesignBoard {
  font-size: 16px;
  line-height: 22px;
  color: #8D8D8D;
}

.scf-clearfix:after, .scf-row-styles:after, .scf-row:after, .scf-btn-upload-wrapper:after, .scf-btn-wrapper:after {
  content: '';
  display: table;
  clear: both;
}

.scf-hidden-input-styles, .scf-radio-input, .scf-checkbox, .scf-btn-upload-input {
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  visibility: hidden;
  overflow: hidden;
  position: absolute;
  z-index: 0;
}

.scf-icon-base-styles, .scf-link-styles:before, .scf-checkbox-text a:before, .scf-link a:before {
  font-family: app-fischer !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.scf-link-styles, .scf-checkbox-text a, .scf-link a {
  color: #8D8D8D;
  display: inline-block;
  text-decoration: none;
  position: relative;
  padding-left: 27px;
  -webkit-transition: color .2s ease-out;
  transition: color .2s ease-out;
}

.scf-link-styles:before, .scf-checkbox-text a:before, .scf-link a:before {
  color: #F21600;
  position: absolute;
  left: 0;
  top: 4px;
}

.scf-link-styles:hover, .scf-checkbox-text a:hover, .scf-link a:hover {
  color: #F21600;
}

.scf-link-styles:is(.text-link), .scf-checkbox-text a:is(.text-link), .scf-link a:is(.text-link) {
  padding-left: 0;
  font-weight: 600;
  text-decoration: underline;
}

.scf-link-styles:is(.text-link):before, .scf-checkbox-text a:is(.text-link):before, .scf-link a:is(.text-link):before {
  display: none;
}

.scf-row-styles, .scf-row {
  margin-left: -15px;
  margin-right: -15px;
}

.scf-row.scf-row-no-margin {
  margin: 0;
}

.scf-column-styles, .scf-column {
  margin-left: 0;
  margin-right: 0;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
  float: left;
  width: 100%;
}

@media (min-width: 1265px) {
  .scf-column-styles, .scf-column {
    width: 50%;
  }
}

.scf h1, .scf .h1,
.scf h2, .scf .h2 {
  color: #5C5C5C;
}

.scf h3, .scf .h3 {
  color: #F21600;
}

.scf-page.success {
  min-height: 500px;
}

.scf-page.success h1, .scf-page.success .h1,
.scf-page.success h2, .scf-page.success .h2,
.scf-page.success h3, .scf-page.success .h3,
.scf-page.success h4, .scf-page.success .h4,
.scf-page.success h5, .scf-page.success .h5,
.scf-page.success h6, .scf-page.success .h6 {
  margin-bottom: 25px;
}

.scf-page.success p.scf-text, .scf-page.success span.scf-text {
  margin-bottom: 20px;
}

@media (min-width: 600px) {
  .scf-page.success p.scf-text, .scf-page.success span.scf-text {
    max-width: inherit;
  }
}

.scf-page.success.centered {
  text-align: center;
  max-width: 600px;
  margin: 0 auto;
}

.scf-page.success:not(.centered) .scf-text:is(h2) {
  text-align: left;
}

.scf-form {
  margin-bottom: 100px;
}

.scf-form.centered {
  max-width: 768px;
  margin: 0 auto;
}

.scf-form .field-validation-error {
  font-size: 0.875rem;
  line-height: 1.125rem;
  font-weight: 600;
  display: block;
  color: #C50000;
  padding-top: 4px;
}

.scf-label-styles, .scf-label:not(.preferNonApp):not(p), .scf-radio-option-label:not(.preferNonApp):not(p), .scf-text:is(label) {
  display: inline-block;
  color: #8D8D8D;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 3px;
}

.scf-text-input-styles, .scf-text-field, .scf-textarea, .scf-list-box {
  font-size: 16px;
  line-height: 22px;
  display: block;
  width: 100%;
  background-color: #F0F0F0;
  caret-color: #C50000;
  color: #5C5C5C;
  outline: none;
  padding: 7px 12px 5px 12px;
}

.scf-text-input-styles[type=number], .scf-text-field[type=number], .scf-textarea[type=number], .scf-list-box[type=number] {
  width: 100%;
}

.scf-error-border-styles, .scf-text-input-styles.input-validation-error, .input-validation-error.scf-text-field, .input-validation-error.scf-textarea, .input-validation-error.scf-list-box, .scf-select.input-validation-error {
  border-bottom: 2px solid #C50000 !important;
}

.scf-element, .scf-text.mandatory-hint {
  position: relative;
  display: block;
  margin-bottom: 28px;
  width: 100%;
}

.scf-label:not(.preferNonApp):not(p):is(.scf-radio-option-label), .scf-radio-option-label:not(.preferNonApp):not(p):is(.scf-radio-option-label) {
  display: block;
  float: left;
  cursor: pointer;
  font-weight: normal;
  margin-right: 30px;
  position: relative;
}

.scf-label:not(.preferNonApp):not(p):is(.scf-radio-option-label):last-of-type, .scf-radio-option-label:not(.preferNonApp):not(p):is(.scf-radio-option-label):last-of-type {
  margin-right: 0;
}

.scf-radio-item-text:before {
  content: '';
  display: block;
  border: 1px solid #8D8D8D;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 2px;
  left: 0;
}

.scf-radio-item-text:after {
  content: '';
  display: none;
  border: 1px solid #F21600;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  position: absolute;
  background-color: #F21600;
  top: 5px;
  left: 3px;
}

.scf-label--inline {
  margin-right: 38px;
  float: left;
}

.scf-text:is(h1), .scf-text:is(.h1), .scf-text:is(h2), .scf-text:is(.h2) {
  color: #5C5C5C;
}

.scf-text:is(h3), .scf-text:is(.h3) {
  color: #F21600;
}

.scf-text:is(h2) {
  margin-bottom: 36px;
}

.scf-text:is(h3) {
  margin-bottom: 18px;
}

.scf-text:is(h1).centered, .scf-text:is(.h1).centered, .scf-text:is(h2).centered, .scf-text:is(.h2).centered, .scf-text:is(h3).centered, .scf-text:is(.h3).centered, .scf-text:is(h4).centered, .scf-text:is(.h4).centered, .scf-text:is(h5).centered, .scf-text:is(.h5).centered, .scf-text:is(h6).centered, .scf-text:is(.h6).centered {
  text-align: center;
}

.scf-text:is(p), .scf-text:is(span) {
  font-size: 16px;
  line-height: 22px;
}

.scf-text.mandatory-hint:before {
  content: '*';
  display: inline-block;
}

@media (min-width: 600px) {
  .scf-text, .scf-checkbox-text {
    max-width: 70%;
  }
}

@media (min-width: 1265px) {
  .scf-text, .scf-checkbox-text {
    max-width: inherit;
  }
}

@media (min-width: 600px) {
  .scf-text:is(h1), .scf-text:is(.h1), .scf-text:is(h2), .scf-text:is(.h2), .scf-text:is(h3), .scf-text:is(.h3), .scf-text:is(h4), .scf-text:is(.h4), .scf-text:is(h5), .scf-text:is(.h5), .scf-text:is(h6), .scf-text:is(.h6), .scf-checkbox-text:is(h1), .scf-checkbox-text:is(.h1), .scf-checkbox-text:is(h2), .scf-checkbox-text:is(.h2), .scf-checkbox-text:is(h3), .scf-checkbox-text:is(.h3), .scf-checkbox-text:is(h4), .scf-checkbox-text:is(.h4), .scf-checkbox-text:is(h5), .scf-checkbox-text:is(.h5), .scf-checkbox-text:is(h6), .scf-checkbox-text:is(.h6) {
    max-width: inherit;
  }
}

.scf-text-field {
  border: 0;
  border-bottom: 2px solid transparent;
  height: 36px;
}

.scf-textarea {
  border: 0;
  border-radius: 0;
  padding-bottom: 7px;
}

.scf-radio-input + .app-icon-radio {
  font-size: 18px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.scf-radio-input:checked ~ .scf-radio-item-text:before {
  border-color: #F21600;
}

.scf-radio-input:checked ~ .scf-radio-item-text:after {
  border-color: #F21600;
  color: #F21600;
  display: block;
}

.scf-radio-item-text {
  display: inline-block;
  margin-left: 28px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.scf-select {
  cursor: pointer;
  border: 0;
  border-top: 2px solid #E3E3E3;
  border-bottom: 2px solid transparent;
  display: block;
  padding: 8px 30px 8px 12px;
  width: 100%;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

.scf-select-icon {
  background-color: #FFFFFF;
  font-size: 20px;
  color: #F21600;
  position: absolute;
  top: 37px;
  right: 10px;
  pointer-events: none;
  z-index: 1;
}

.scf-checkbox-label {
  cursor: pointer;
  position: relative;
}

.scf-checkbox-label:not(.preferNonApp) {
  margin-bottom: 8px;
}

.scf-checkbox-list-label:not(.preferNonApp) {
  margin-bottom: 12px !important;
}

.scf-checkbox-list-item-label {
  cursor: pointer;
  position: relative;
}

.scf-checkbox-list-item-label:not(.preferNonApp) {
  display: inline-block;
  margin-bottom: 8px;
}

.scf-checkbox-list-item-label .scf-checkbox-text {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  max-width: inherit !important;
}

.scf-checkbox-text {
  font-weight: normal;
  margin-left: 28px;
  line-height: 24px;
}

.scf-checkbox-icon, .scf-checkbox-icon-checked {
  position: absolute;
  top: 4px;
  left: 1px;
  z-index: 1;
}

.scf-checkbox-icon-checked {
  display: none;
}

.scf-checkbox:checked ~ .scf-checkbox-icon {
  display: none;
}

.scf-checkbox:checked ~ .scf-checkbox-icon-checked {
  display: inline;
  color: #F21600;
}

.scf-checkbox.input-validation-error ~ .scf-checkbox-icon {
  color: #C50000;
}

.scf-list-box {
  border: 0;
  border-radius: 0;
}

.scf-list-box option:focus, .scf-list-box option:active, .scf-list-box option:checked {
  color: red;
}

.scf-link {
  font-size: 16px;
  line-height: 24px;
}

.scf-link-icon {
  color: #F21600;
  position: absolute;
  left: 0;
  top: 4px;
  text-decoration: none;
}

.scf-link,
.scf-link a {
  color: #8D8D8D;
}

.scf-btn-upload {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  display: inline-block !important;
  font-weight: normal !important;
}

@media (min-width: 1265px) {
  .scf-btn-upload {
    margin-right: 8px;
  }
}

.scf-upload-filename {
  font-style: italic;
  margin-top: 4px;
  display: block;
}

@media (min-width: 1265px) {
  .scf-upload-filename {
    margin-top: 0;
    display: inline-block;
  }
}

.scf-btn-upload, .scf-btn {
  border: 0;
  background-color: #F21600;
  margin-bottom: 0 !important;
  padding: 7px 24px;
  color: #FFFFFF;
  text-align: center;
  width: 100%;
}

@media (min-width: 1265px) {
  .scf-btn-upload, .scf-btn {
    width: auto;
  }
}

.scf-btn-upload-wrapper, .scf-btn-wrapper {
  text-align: center;
}

.scf-required, .scf-text.mandatory-hint:before {
  color: #F21600;
  margin-right: 4px;
}
